<?xml version="1.0" encoding="UTF-8" ?>
<Format Name="matroska" Comment="Matroska Common Format" Ext=".mkv">
    <Stream type="v" size="1920*1080,1280*720,720*480,640*480" framerate="23.97,24(D),25,29.97,30,50,60" bitrate="5000 kbps,8000 kbps,10000 kbps(D),12000 kbps,15000 kbps,20000 kbps" codec="mpeg2video,libxvid,libx264(D),libx265"/>
	<Stream type="a" bitrate="64 kbps,80 kbps,96 kbps,128 kbps(D),160 kbps"	samplerate="22050,32000,44100(D),48000"	channel="1,2(D),6" codec="aac(D),ac3"/>
</Format>
